Bug 1259413 - Next installation will freeze when GUI comes up if previous installation was cancelled
Next installation will freeze when GUI comes up if previous installation was ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
23
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 10:24 EDT by David Hill
Modified: 2016-04-04 10:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-06 16:06:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hill 2015-09-02 10:24:32 EDT
Description of problem:
I was installing Fedora 23 Alpha yesterday and remembered I had to encrypt the filesystem so I pressed the power button until my laptop shuts down... When trying to reinstall the OS, the installation would freeze as soon as the GUI comes up.  Using the Troubleshooting option was a no go because the screen resolution doesn't permit to display the "next" button and the inst.text parameter was a no go either because the wifi option wasn't available.   I had to investigate why it would launch only once and the remedy to this issue was to delete the partitions on the installation destination disk.

Version-Release number of selected component (if applicable):
Fedora 23

How reproducible:
I reproduced it once, I'm wondering if I hit the power button while it was partitionning or while it was installing package

Steps to Reproduce:
1. Download netinstall 64 bits of Fedora 23
2. Burn it to a CD
3. Start an installation
4. Hit the power button while installing

Actual results:
Can't install it when restarting the installation

Expected results:
Can install it when restarting the installation

Additional info:
This is a brand new W541 laptop with an SSD Liteon disk ...
Comment 1 David Shea 2015-09-21 17:02:08 EDT
Are you able to switch to a text console when the GUI freezes? If so, please attach the logs from /tmp to this bug.

Note You need to log in before you can comment on or make changes to this bug.